body a, body a:hover, body a:focus,
.primary-color, .text-theme, .text-template, .color-theme, .color-template,
.quick-links ul.list-link > li > a:hover,
.vtem-moduletable ul.menu li > a:hover,
.vtem-moduletable ul.mostread li > a:hover,
.vtem-moduletable ul.latestnews li > a:hover,
.pagination > li:not(.disabled):not(.active) > *,
.nav.main-vtem-menu > li > *:hover:not(ul),
.nav.main-vtem-menu > li > *:focus:not(ul),
.nav.main-vtem-menu > li.menu-hover > *:not(ul),
.nav.main-vtem-menu .active > *:not(ul),
.nav.main-vtem-menu .active > *:hover:not(ul),
.nav.main-vtem-menu .active > *:focus:not(ul),
.btn.btn-primary, .subCategoryContainer .subCategoryMore,
.best-testimonial .fa-quote-left{color:#04ea19;}

.btn-primary, .bg-theme, .bg-template,
.pagination > .active > *,
.box_skitter .info_slide_dots .image_number_select,
.box_skitter .info_slide_dots .image_number_select:hover,
.footer .input-group-addon{background-color:#04ea19 !important; border-color:#04ea19 !important;}

div.itemCommentsForm form input#submitCommentButton:hover,
.best-tab .nav-tabs > li.active > a,
.event-date, .best-gallery .filter-options > .btn.active,
.best-tabs .nav-tabs > li.active, .our-services h3::after,
.why-choose-us .panel-heading.active > a::before,
.about-us .media-right > *::after, .about-us .media-left > *::after{background:#04ea19 !important;}

.set-border .section-title{border-color: #04ea19 !important;}

.widget-logo .logo0 a{background:url(vt_logo3.png) left center no-repeat;}
